-- 基础信息
base_info = {
	group_id = 245014005
}

-- Trigger变量
defs = {
	group_id = 245014005,
	challenge_group_id = 245014001,
	close_cd = 6,
	reset_cd = 12
}

-- DEFS_MISCS
local specialGears =
        {
                [5001] = {operatorEffectConfigId = 5002, bridgeConfigId = 5003},
        }

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 5001, gadget_id = 70360002, pos = { x = 19.453, y = -3.561, z = -15.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 5002, gadget_id = 70360140, pos = { x = 19.453, y = -3.561, z = -15.957 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 5003, gadget_id = 70350110, pos = { x = 19.453, y = -3.561, z = -15.957 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
